/* Initial Styling */

*, *:before, *:after {
  box-sizing: border-box;
}

body {
  background-color: #fff;
  color: #444;
  margin: 0;
  padding: 0;
  font-size: 1em;
}

p, h1, h2, h3, h4, h5 {
  margin:0;
  line-height: 1.4em;
}

a {
  text-decoration: none;
}

/* Forms */

input[type="submit"] {
    -webkit-appearance: none;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
  border:1px solid #ccc;
  -webkit-appearance: none;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
    border:1px solid #aaa;
    background: #fcfcfc;
}

p.success {
  display: block;
  padding:10px 10px 10px 20px;
  background:#d7e7d5;
  border-left:5px solid #b5ceb3;
}

p.error {
  display: block;
  padding:10px 10px 10px 20px;
  background:#ebd9d9;
  border-left:5px solid #b34949;
}

p.info {
  display: block;
  padding:10px 10px 10px 20px;
  background:#f3eed4;
  border-left:5px solid #f0d95c;
}

/* Buttons */

input[type="submit"], .button {
  border:0;
  padding:0;
  margin:0;
  box-shadow: none;
  font-weight: bold;
  border-radius: 2px;
  font-size: 0.9em;
}

input[type="submit"]:hover, .button:hover {
  cursor: pointer;
}

/* Wrapper */

.wrapper {
  width:100%;
  /* Remove these for production 
  background: #ddd;
  padding:25px 0;*/
  margin:25px 0 25px 0;
  padding:0 50px 0 50px;
  /* End */
}

.wrapper-header, .wrapper-footer, .wrapper-nav {
  background-color: #fff;
}


/* Top Bars */

.top-bar {
  width:100%;
  padding:0 50px 0 50px;
}


/* Top Promotion Bar */

.promo-bar {
  background: #ddd;
  text-align: center;
}

.promo-bar p {
  padding:20px;
}

.promo-bar a {
  padding: 7px 10px;
  margin-left: 1em;
}

.promo-bar.sticky, .login-bar.sticky {
  position: -webkit-sticky;
  position: sticky;
  top:0;
  z-index: 2000;
  border-bottom: 1px solid #ccc;
}


/* Login Bar */

.login-bar {
  background: #f0f0f0;
  text-align: right;
}

.login-bar p {
  padding:15px 0 15px 0;
  font-size: 0.9em;
}


/* Header */

header {
  max-width:1300px;
  margin:0 auto;
  display:grid;
  grid-template-columns: 35% 22% auto;
  grid-gap: 25px;
}

header .logo, header .social-links, header .search {
  line-height: 45px;
}

header .search, header .social-links {
  text-align: right;
}

header form, header input {
  margin:0;
  padding:0;
}


/* Social Links */

.social-links a {
  margin-right: 8px;
}

.social-links span {
  display:none;
}

/* Search */

header .search input.searchbox {
  padding: 9px 10px;
  width:calc(100% - 80px);
  max-width: 350px;
}

header .search input[type="submit"]  {
  width:70px;
  margin-left:10px;
  padding: 7px 10px;
}

/* Navigation */

nav
{
  max-width:1300px;
  margin:0 auto;
  font-weight: bold;
  text-align: center;
  width:100%;
}

nav::after {
  content: "";
  clear: both;
  display: table;
}

nav ul
{
  list-style:none;
  position:relative;
  margin:0;
  padding:0;
  z-index: 200;
  text-align:left;
  width:100%;
}

nav ul a
{
  display:inline-block;
  padding:7px 12px;
  background: #f0f0f0;
  z-index: 200;
  margin:0;
  width:100%;
}

nav ul li
{
  position:relative;
  display:inline-block;
  padding:0;  
  margin:0;
  text-align: left;
}

nav ul li a.current
{
  background: #ddd;
}

nav ul li a:hover
{
  background:#ddd;
}

nav ul ul
{
  display:none;
  position:absolute;
  top:100%;
  left:0;
  background:#fff;
  padding:0;
}

nav ul ul li
{
  width:200px
}

nav ul ul a
{
  padding:8px 15px
}

nav ul ul ul
{
  top:0;
  left:100%
}

nav ul li:hover > ul
{
  display:block
}


/* Responsive Navigation */

.responsive-nav {
  position: absolute;
  left: -9999px;
  z-index: 100;
  margin:25px auto;
}

.responsive-nav ul {
  float:none;
}

.responsive-nav ul li {
  width:100%;
  display:block;
  text-align: center;
  float:none;
}

.menu-toggle, .menu-close  {
  margin:0 auto;
  padding: 10px 0 10px 0;
  display:block;
  text-align: center;
}

.menu-close  {
  margin: 25px auto 0 auto;
}

.menu-toggle span, .menu-close span {
  display: none;
}


.responsive-nav:target,
.responsive-nav[aria-expanded="true"] {
  position: static;
}

.responsive-nav:target ul,
.responsive-nav[aria-expanded="true"] ul {
  position: static;
}

@media (min-width: 1024px) {

  .menu-toggle,
  .menu-close {
    display: none;
  }

  .responsive-nav {
    position: relative;
    left: auto;
    margin:0 auto;
  }

  .responsive-nav ul li {
    text-align: center;
    display:inline;
    width: auto;
    float:left;
  }

}

/* Hero Section */

.wrapper.hero {
  width:100%;
  margin:25px 0 25px 0;
  padding:120px 50px 120px 50px;
  background: #f0f0f0;
}

.wrapper.hero h1, .wrapper.hero h2 {
  text-align: center;
  max-width:700px;
  margin:0 auto;
}

.wrapper.hero h1 {
  font-size: 3em;
  margin-bottom: 25px;
}

.wrapper.hero p {
  margin: 1em 0;
}

.buttons {
  position: relative;
  width:100%;
  text-align: center;
}

.wrapper.hero .button {
  font-size: 1.5em;
  padding:20px 30px;
  display:inline-block;
  margin:25px 25px 0 25px;
}


/* Hero Section — Theme */

.wrapper.hero.theme {
  margin:25px auto 25px auto;
  padding:50px;
  background: #f0f0f0;
  display:grid;
  grid-template-columns: 50% 50%;
  grid-gap: 50px;
  max-width:1300px;
}

.wrapper.hero.theme h1, .wrapper.hero.theme h2 {
  text-align: left;
  max-width:1300px;
}

.wrapper.hero.theme .buttons {
  max-width: 500px;
  margin-top:25px;
}

.wrapper.hero.theme .button {
  width:calc(50% - 15px);
  margin:0px 0 25px 0;
}

.wrapper.hero.theme .buttons .button:first-of-type {
  margin-right: 25px;
}

.wrapper.hero.theme .button.wide {
  width: 100%;
}

.wrapper.hero.theme .screenshots {
  position: relative;
}


/* Page Information */

.page-information {
  max-width:1300px;
  margin:0 auto 50px auto;
  background: #f0f0f0;
  padding:50px;
}

.page-information h1 {
  font-size: 2.8em;
  margin: 0 0 0.5em 0;
}

.page-information h2 {
  font-weight: normal;
  max-width: 700px;
}

.page-information ol {
  list-style: none;
  margin:1.5em;
  padding:0;
  float:right;
  text-transform: uppercase;
  font-size: 0.75em;
}

.page-information ol li {
  display:inline;
  font-weight: bold;
}

.page-information.center {
  text-align: center;
}

.page-information.center h2 {
  margin:0 auto;
}

/* All Full-Length Articles */

/* All Full-Length Articles — Typography */

article.full p, article.full li, article.full blockquote { 
  font-size: 1.2em;
}

article.full p {
  margin:0 0 1em 0;
}

article.full p:first-of-type{
  font-weight: bold;
}

article.full h1:first-of-type{
  margin-top: 0;
}

article.full p, article.full li, article.full blockquote {
  line-height: 1.4em;
}

article.full h1 {
  font-size: 2.8em;
  margin:0 0 0.5em 0;
}

article.full h2, article.full h3, article.full h4, article.full h5 {
  margin:1em 0 1em 0;
}

article.full ul, article.full ol {
  margin: 0 0 1em 0;
  padding: 0;
}

article.full li {
  margin: 0 0 0 2em;
  padding: 0 0 0.5em 0.5em;
}

.crayon-syntax {
  width:600px !important;
}


/* All Full-Length Articles — Images */

article.full figure {
  max-width: 100%;
  background: #f0f0f0;
  padding:25px;
  margin:0 0 2em 0;
}

article.full figcaption {
  padding:5px 0 0 0;
}

article.full img {
  max-width: 100%;
  margin-bottom: 1em;
  height:auto;
}


/* All Full-Length Articles — Right Aside */

article.full aside {
  width:40%;
  float:right;
  margin:0 -140px 25px 25px;
  background:#f0f0f0;
  padding:25px;
  min-width: 300px;
}

.article-with-sidebar article.full aside {
  margin-right: 0;
}

article.full aside p, article.full aside blockquote {
  font-size: 1em;
  margin:0;
  border: 0;
}

article.full aside p:first-of-type {
  font-weight: normal;
}

article.full aside img {
  padding:0;
}

/* All Full-Length Articles — Article Meta */

article.full aside.article-meta {
  width:40%;
  float:right;
  background:#f0f0f0;
  padding:25px;
  min-width: 300px;
  text-transform: uppercase;
  font-size: 0.75em;
  color: #888;
  font-weight: bold;
}

article.full aside.article-meta img {
  width:calc(100% + 50px);
  margin:-25px 0 25px -25px;
  max-width: none;
}



/* All Full-Length Articles - Blockquote */

article.full blockquote {
  border-left:5px solid #ccc;
  margin:0 0 1em 0;
  padding:0 0 0 1em;
  font-style: italic;
}


/* All Full-Length Articles - Forms */

article.full form {
  font-size: 1.2em;
  width:100%;
  display:grid;
  grid-template-columns: 200px auto;
  grid-gap: 30px;
}

article.full input, article.full label {
  line-height: 30px;
}

article.full label {
  padding-top: 0.5em;
}

article.full input[type="text"], article.full input[type="email"], article.full input[type="password"], article.full textarea {
  padding: 7px 10px;
  font-size: 1em;
  color:#444;
}

article.full input[type="text"], article.full input[type="password"], article.full input[type="email"] {
  max-width: 350px;
}

article.full textarea {
  width:100%;
  height:200px;
}

article.full input[type="submit"], article.full .button  {
  padding: 7px 25px;
  display:inline-block;
  grid-column: span 2;
  max-width: 250px;
  text-align: center;
  margin-bottom: 1em;
}

article.full .button  {
  max-width: none;
}


/* All Full-Length Articles — Table */

article.full table {
  width:100%;
}

article.full td, article.full th {
  text-align: left;
  padding:10px;
  background:#f0f0f0;
}

article.full th {
  background:#ddd;
}

/* All Full-Length Articles - Team Members */

article.full ul.team {
  list-style: none;
  margin:0;
  padding:0;
  display:grid;
  grid-template-columns: 45% 45%;
  grid-gap: 50px;
}

article.full ul.team li {
  margin:0;
  padding:0;
}

article.full ul.team p {
  font-weight: normal;
  font-size: 1em;
}

article.full ul.team img {
  float: right;
  border-radius: 50%;
  width: 35%;
  max-width: 100px;
  margin: 0 0 25px 25px;
}

/* All Full-Length Articles — Fact Sheet */

article .featured-theme {
  max-width: 100%;
  background: #f0f0f0;
  padding:1px 35px 20px 35px;
  margin:0 0 2em 0;
}

article .featured-theme p:first-of-type {
  font-weight: normal;
}

article .featured-theme a.button {
  font-size:1em;
  margin-right: 10px;
  padding:10px 30px;
}

/* Full Width Article */

article.full-width {
  max-width:700px;
  margin:0 auto;
}

article.full-width section.social-share {
  position: -webkit-sticky;
  position: sticky;
  top:50px;
  margin:100px 0 0 -100px;
  margin-left: -110px;
  width:50px;
  text-align: center;
  float: left;
  font-size: 1.5em;
}

article.full-width section.social-share .social-links a {
  margin-bottom: 1em;
  display:block;
  color: #ccc;
}

article.full-width section.social-share .social-links a:hover {
  color: #444;
}

/* Article + Sidebar */

.article-with-sidebar {
  max-width:1200px;
  margin:0 auto;
  display:grid;
  /*grid-template-columns: minmax(auto, 700px) 350px;*/
  grid-template-columns: auto 350px;
  grid-gap: 100px;
}

.article-with-sidebar aside section {
  background: #f0f0f0;
  padding:25px;
  margin-bottom: 25px;
}

.article-with-sidebar aside section p {
  line-height: 1.4em;
  margin:0 0 1em 0;
}

.article-with-sidebar aside section h2, .article-with-sidebar aside section h3 {
  margin:0 0 0.5em 0;
}


/* Theme Details Page */

.theme-screenshot {
  border-radius: 3px;
  border-style: solid;
  border-width: 3px;
  border-color: #fff;
  box-sizing: border-box;
  outline-color: #585652;
  outline-width: 0;
  max-width: 90%;
}

.theme-screenshot.tablet {
  width: 250px;
  position: absolute;
  right: 150px;
  top:200px;
}

.theme-screenshot.phone {
  width: 150px;
  position: absolute;
  right: 50px;
  bottom: 0px; 
}

.theme-features {
  display:grid;
  grid-template-columns: 50% auto;
  grid-gap: 80px;
  max-width: 1300px;
  margin:0 auto;
  padding:50px;
}

article.full.theme-features p:first-of-type{
  font-weight: normal;
}

article.full.theme-features img {
  max-width: 100%;
}



/* Pricing Table */

.pricing-table {
  display:grid;
  grid-template-columns: 30% 30% 30%;
  grid-gap: 5%;
  max-width: 1300px;
  margin:0 auto;
  padding:50px;
  font-size: 1em;
}

.pricing-table .package {
  background:#f0f0f0;
  padding:50px;
  text-align: center;
}

.pricing-table .package ul {
  list-style: none;
  padding:0;
  margin:25px 0 25px 0;
}

.pricing-table .package ul li {
  margin:0 0 10px 0;
  padding:4px 10px;
}

.pricing-table .package ul li.highlighted {
  background:#fff;
}

.pricing-table .package a.button {
  font-size: 1.2em;
  padding: 15px 30px;
  display: inline-block;
}

.pricing-table .package h3 {
  border-bottom: 1px solid #ccc;
  padding:0 0 10px 0;
  margin: 0 0 10px 0;
  font-size: 1.4em;
}

.pricing-table .package span, .pricing-table .package del {
  display: block;
  font-size: 2em;
}

.pricing-table .package del {
  color: #ccc;
}

.pricing-table .package span {
  font-size: 3.5em;
}

.pricing-table .package span.nodiscount {
  margin-top:45px;
}

.pricing-table .package.info {
  background:none;
  text-align: left;
  padding:50px 25px 50px 0;
}

.pricing-table .package.info h3 {
  border: none;
}

.pricing-table .package.info p {
  margin-bottom: 1em;
}

.pricing-table .package.info img {
  float:right;
  width:70px;
  margin:0 0 20px 20px;
}

/* Sidebar — Membership */

.article-with-sidebar aside section.membership form input.email {
  display:block;
  width:100%;
  max-width: 350px;
  font-size: 1em;
  color: #444;
  padding:7px 10px;
  margin-bottom: 10px;
}

.article-with-sidebar aside section.membership form input[type="submit"]  {
  padding: 7px 10px;
  display:block;
}

.article-with-sidebar aside section.membership form input.newsletter {
  margin-bottom: 2em;
}

.article-with-sidebar aside section.membership .membership-privacy {
  display:none;
  margin-top:1em;
  padding-top:1em;
  font-style: italic;
  border-top: 1px solid #ccc;
}

.article-with-sidebar aside section.membership form input.email:focus + input + input + .membership-privacy { display: block; }

/* Sidebar — Author */

.article-with-sidebar aside section.author img {
  border-radius: 50%;
  float:right;
  margin:0 0 25px 25px;
  width:100px;
}

/* Ads */

.ad-300-250 img, .ad-300-600 img {
  width:100%;
  max-width: 300px;
}

article.full .in-post-300-250 {
  background-color: #f0f0f0;
  padding:0px;
  margin-bottom: 25px;
  text-align: center;
  background-image: url('/images/ad-bg-line.png');
  background-repeat: repeat-x;
  background-position: center;
}

article.full .in-post-300-250 img {
  max-width: 350px;
  margin:0;
  border:25px solid #f0f0f0;
}

article.full .in-post-728-90 {
  background-color: #f0f0f0;
  padding:25px;
  margin:25px 0 25px 0;
  text-align: center;
}

article.full .in-post-728-90 img {
  width:100%;
  max-width: 728px;
  margin:0;
}


/* Sidebar — Recommended Posts */

.article-with-sidebar aside section.recommended-posts {
  padding-bottom: 0;
}

.article-with-sidebar aside section.recommended-posts ul {
  list-style: none;
  margin:25px -25px 0 -25px;
  padding:0;
  display:table;
}

.article-with-sidebar aside section.recommended-posts ul li {
  display:table-row;
  margin-bottom: 1em;
  width:100%;
}

.article-with-sidebar aside section.recommended-posts ul img {
  width:50%;
  max-width:200px;
  float:right;
  padding:25px;
  border-top: 1px solid #ddd;
}

.article-with-sidebar aside section.recommended-posts h3 {
  font-weight: bold;
  font-size: 1em;
  padding:35px 15px 15px 25px;
  border-top: 1px solid #ddd;
}

/* Sidebar — Social Shares */

.article-with-sidebar aside section.social-share {
  font-size: 1.5em;
}

/* Sidebar — Sticky */

.article-with-sidebar aside section.sticky-social {
  position: -webkit-sticky;
  position: sticky;
  top:50px;
}

.article-with-sidebar aside section.sticky {
  position: -webkit-sticky;
  position: sticky;
  top:155px;
}

/* Masonry Layout */

.masonry {
  display: grid;
  max-width:1300px;
  margin:0 auto;
  grid-gap: 25px;
  grid-template-columns: repeat(auto-fill, minmax(250px,1fr));
  grid-auto-rows: 0px;
}

.masonry .item .content {
  background: #f0f0f0;
  padding:25px;
}

.masonry .item .content img {
  width:100%;
  margin: 0 0 1em 0;
}

.masonry .item .content img {
  width:100%;
  margin: 0 0 1em 0;
}

.masonry .item .content h3 {
  margin: 0 0 0.5em 0;
}

.masonry .item .content h4 {
  margin: 0.5em 0 1.5em 0;
  text-transform: uppercase;
  font-size: 0.75em;
  color: #888;
}

.masonry .item .content p {
  line-height: 1.4em;
  margin-bottom: 1em;
}

.masonry .item .content.image-full img {
  width:calc(100% + 50px);
  margin:-25px 0 1em -25px;
}

.masonry .item.large {
  grid-column: span 2;
}

.masonry .item.large h3 {
  font-size: 2em;
}

.masonry .item.large .content.image-full img {
  width:52%;
  float:right;
  margin:-25px -25px 25px 25px;
}



/* Masonry Layout — Gallery */

.masonry.gallery {
  grid-template-columns: repeat(auto-fill, minmax(350px,1fr));
}

.masonry.gallery .item .content.image-full {
    display: grid;
    grid-gap: 0px;
    grid-template-columns: 60% 40%;
}

.masonry.gallery .item .content.image-full a:first-of-type {
  grid-column: span 2;
}

ul.swatch {
  list-style: none;
  margin: 0;
  padding:0;
  width:100%;
  margin-top: 5px;
}

.masonry.gallery .item .content.image-full h3 {
  font-size: 1em;
  margin:0;
  padding:0;
}

ul.swatch li a {
  list-style: none;
  margin:0 3px 0 3px;
  width:calc(33% - 6px);
  float:left;
  text-indent: -9999px;
  height:10px;
  display:block;
  border: 1px solid rgba(0,0,0,.1);
  border-radius: 2px;
}

.gallery-nav {
  display: grid;
  grid-gap: 50px;
  grid-template-columns: repeat(auto-fill, minmax(300px,1fr));
  margin:0 0 25px 0;
  padding:0 0 25px 0;
}

.gallery-nav h3 {
  display: grid;
  grid-gap: 50px;
  grid-template-columns: repeat(auto-fill, minmax(300px,1fr));
  margin:0 0 25px 0;
}

.gallery-nav .search input.searchbox {
  padding: 9px 10px;
  width:calc(100% - 120px);
  max-width: 350px;
}

.gallery-nav .search input[type="submit"]  {
  width:70px;
  margin-left:10px;
  padding: 7px 10px;
}

.gallery-nav .color a {
  border-radius: 50%;
  width:18px;
  height:18px;
  display: inline-block;
  text-indent: -9999px;
  margin:0 5px 5px 0;
  line-height: 18px;
  border:1px solid #ccc;
}

.gallery-nav .color a:hover {
  opacity: 0.7;
}

.gallery-nav select {
  height: 32px;
  background-color: #fff;
  background-image: url('/images/dropdownarrow.png');
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 39px;
  border: 1px solid #ccc;
  color: #ccc;
  font-weight: 400;
  cursor: pointer;
  width: 100%;
  padding: 0 0 0 10px;
  font-size: 1em;
  -webkit-appearance: none;
  border-radius: 0;
  margin-top: 2px;
}

/* Design Page */


.button.previous {
  float:left;
}

.button.next {
  float:right;
}

.design-nav {
  padding: 15px 0 25px 0;
  display: block;
}

.design-nav::after {
  content: "";
  clear: both;
  display: table;
}

article.full figure.design {
  max-width: 750px;
}

figure.design a:first-of-type img {
  width:100%;
  margin:0;
  padding:0;
}


li.colors a {
  border-radius: 50%;
  width:18px;
  height:18px;
  display: inline-block;
  text-indent: -9999px;
  margin:0 5px 0 0;
  line-height: 18px;
}

li.colors a:hover {
  opacity: 0.7;
}



/* Feature List */

ul.feature-list {
  max-width:1300px;
  list-style: none;
  margin:25px auto;
  padding:0;
  display:grid;
  grid-template-columns: 26.666666667% 26.666666667% 26.666666667%;
  grid-gap: 20px 10%;
  padding:50px;
}

ul.feature-list li {
  margin:0 0 50px 0;
  padding:0;
  text-align: center;
}

ul.feature-list li p {
  font-weight: normal;
  font-size: 1em;
}

ul.feature-list li img {
  max-width: 70px;
}


/* Page Navigation */

.page-navigation {
  max-width:1300px;
  margin:25px auto;
}

.page-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.page-navigation ul li {
  display:inline-block;
  margin: 0 5px 10px 0;
}

.page-navigation ul li a, .page-navigation a, .page-navigation span {
  background:#fff;
  display:inline-block;
  padding:8px 12px;
  border:1px solid #f0f0f0;
  min-width: 40px;
  text-align: center;
  margin-right: 10px;
}

.page-navigation ul li a:hover, .page-navigation a:hover,  .page-navigation ul li.active_page a, .page-navigation .current {
  background:#f0f0f0;
}

/* Footer */

footer {
  max-width:1300px;
  margin:0 auto;
  display:grid;
  grid-template-columns: 32% 32% auto;
  grid-gap: 25px;
}

footer p {
  padding:20px;
}


/* Animation */

a, img {
  transition-delay: 0s;
  transition-duration: 0.2s;
  transition-property: all;
  transition-timing-function: ease;
}

a:hover img {
  opacity: 0.7;
}

.hero .button {
  transition-duration: 0.2s;
  transition-timing-function: ease;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hero .button:hover {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}



/* Icomoon */


@font-face {
    font-family: icomoon;
    src: url(http://static.tumblr.com/n3p2fdg/G5Lnlaz60/icomoon.eot)
}

@font-face {
    font-family: icomoon;
    src: url(data:application/x-font-ttf;charset=utf-8;base64,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) format('truetype'), url(data:application/font-woff;charset=utf-8;base64,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) format('woff');
    font-weight: 400;
    font-style: normal
}

[class*=" icon-"],
[class^=icon-] {
    font-family: icomoon;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    font-size: 1em;
    color: rgba(0, 0, 0, .8);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

[class*=" icon-"]:hover,
[class^=icon-]:hover {
    color: rgba(0, 0, 0, .5)
}

.icon-tag:before {
    content: "\e617"
}

.icon-envelope:before {
    content: "\e60d"
}

.icon-share:before {
    content: "\e600"
}

.icon-search:before {
    content: "\e613"
}

.icon-menu:before {
    content: "\e612"
}

.icon-heart:before {
    content: "\e601"
}

.icon-close:before {
    content: "\e614"
}

.icon-arrow-up:before {
    content: "\e618"
}

.icon-arrow-right:after {
    content: "\e615"
}

.icon-arrow-down:before {
    content: "\e619"
}

.icon-arrow-left:before {
    content: "\e616"
}

.icon-googleplus:before {
    content: "\e603"
}

.icon-facebook:before {
    content: "\e604"
}

.icon-linkedin:before {
    content: "\e60f"
}

.icon-dribbble:before {
    content: "\e60a"
}

.icon-twitter:before {
    content: "\e606"
}

.icon-instagram:before {
    content: "\e605"
}

.icon-pinterest:before {
    content: "\e611"
}

.icon-rss:before {
    content: "\e607"
}


/* Adjusting Article Content Pushed Right + Social Share Links */

@media only screen and (max-width: 1130px) {

  article.full aside {
    margin-right: 0;
  }

  article.full-width section.social-share {
    display: none;
  }

}


/* Tablet */

@media only screen and (max-width: 1024px) {

  .article-with-sidebar {
    grid-template-columns: 100%;
  }

  .article-with-sidebar article.full {
    max-width:930px;
    margin:0 auto;
  }

  .page-information aside.article-meta {
    display: none;
  }

  .page-information ol {
    float:none;
    margin:0 0 0.5em 0;
  }

  ul.feature-list {
    grid-template-columns: 30% 30% 30%;
    grid-gap: 5%;
  }

  .ad-300-250, .ad-300-600 {
    display:none;
  }

  .theme-screenshot.tablet, .theme-screenshot.phone {
    display: none;
  }

  .wrapper.hero.theme .button {
    width:100%;
  }

  .theme-features {
    display:block;
  }

  .pricing-table {
    grid-template-columns: auto auto;
    grid-gap: 25px;
  }

  .pricing-table .package.most-important {
    grid-column: span 2;
  }

  .crayon-syntax {
    width:300px !important;
  }


}

/* Mid-Size Break for Header */

@media only screen and (max-width: 780px) {

  header {
    max-width:1300px;
    margin:0 auto;
    display:grid;
    grid-template-columns: 280px 40%;
  }

  header .social-links {
    display: none;
  }

}

/* Mobile */

@media only screen and (max-width: 600px) {

  .wrapper, .wrapper.hero, .wrapper.hero.theme {
    padding-right: 25px;
    padding-left: 25px
  }

  header, footer, .grid, .wrapper.hero.theme {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .wrapper.hero h1, article.full h1, .page-information h1 {
    font-size: 2.5em;
    line-height: 1.2em;
  }

  .promo-bar {
    display:none;
  }

  .login-bar, header .logo, header .social-links, header .search {
    text-align: center;
  }

  nav ul
  {
    text-align:center;
  }

  .page-information, .theme-features {
    padding: 25px;
  }

  article.full aside, article.full aside.article-meta {
    width:100%;
    float: none;
    margin:1em 0 2em 0;
    max-width: none;
  }

  article.full aside.article-meta img {
    display: none;
  }

  article.full form, article.full form input, article.full form label {
    display:block;
  }

  article.full input[type="text"], article.full input[type="email"], article.full input[type="password"] {
    width: 90%;
    max-width: none;
  }

  article.full form input[type="submit"] {
    margin-top: 1em;
  }

  .masonry .item.large {
    grid-column: span 1;
  }

  .masonry .item.large .content.image-full img {
    width:calc(100% + 50px);
    margin:-25px 0 1em -25px;
    float: none;
  }

  .masonry .item.large h3 {
    font-size: 1.17em;
  }

  article.full ul.team {
    display:block;
  }

  ul.feature-list {
    display:block;
    max-width:400px;
  }

  .theme-screenshot {
    max-width:100%;
  }

  .pricing-table {
    display:block;
    padding:0;
  }

  .pricing-table .package {
    margin:0 0 25px 0;
    padding:25px;
  }

  .masonry.gallery {
    grid-template-columns: repeat(auto-fill, minmax(300px,1fr));
  }

  figure.design {
    text-align: center;
  }

  figure.design a:first-of-type img, figure.design a:nth-child(2) img, figure.design a:nth-child(3) img {
    width:100%;
    margin:0 0 25px 0;
    padding:0;
  }

  .design-nav a.button.previous, .design-nav a.button.next {
    float:none;
    width:100%;
  }

  .crayon-syntax {
    width:300px !important;
  }


}